- @deep-foundation/deeplinks
- cyber/CozoDb/utils
- transformListToDto

# Function transformListToDto

- transformListToDto<T>(array): T[]

- #### Type Parameters

  - T extends Record<string, any>

  #### Parameters

  - array: T[]

  #### Returns T[]

  - Defined in work/deeplinks/deeplinks/imports/cyber/CozoDb/utils.ts:93

###
Settings

Member Visibility

- Protected
- Inherited
- External

Theme